{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <title>todo lists</title>
</head>
<body>
<main>
<div>
    <h1>my lists</h1>
    <table>
        <thead>
            <tr>
                <th>name</th>
                <th>number of items</th>
            </tr>
        </thead>
        <tbody>
                {% for list in todo_list_list %}
                <tr>
                    <td><a href={% url "todo_list_detail" todo_list.id %}>{{ todo.name }}</td>
                    <td>{{ list.items.count }}</td>
                </tr>
                {% endfor %}
        </tbody>
    </table>
</div>
<footer>
</footer>
</main>
</body>
</html>
